This program compares two text or two binary files. It 
displays differences in hex and in character format. You may 
advance either file by a single byte or attempt to 
resynchronize the files based on a string. Runs under both 
CP/M and Z-System. Written in BDS Z. - Lee Bradley - 11/25/92
